<div class="row m-3 justify-content-center ">
    <div style="width: 100%; max-width: 700px;">
        <div class="row justify-content-center">
            <video class="img-fluid p-3 mb-1 shadow-sm" muted controls>
                <source src="{{ .Get `src`}}" type="video/mp4">
            "{{ .Get `alt`}}"
            </video>
        </div>
        <p style="text-align: center;">{{ .Inner }}</p>

    </div>
</div>